@charset "utf-8";

p{line-height:1.7; text-align:left;}

strong{font-weight:bold;}

a:link {
	color: #003366;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #CCCC00;
}
.submenu_active {
	color: #990000;
}
td img {display: block;}

.head_text {
	font-size: xx-small;
	color: #999999;
	margin-right: 5px;
	}

.yellow {color: #CCCC00}
.green {color: #009900}
.blue {color: #00CCCC}
.deepblue {color: #003366}
.orange {color: #FF8800}
.grey {color: #555555}
.text_01 {
	font-family: ＭＳ Ｐゴシック, Osaka;
	font-size: small;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	margin-top: 0px;
}
.midashi_01 {
	font-size: 20px;
	font-style: normal;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
	text-indent: 40px;
	margin-top: 8px;
	margin-bottom: 0px;
}

.roomSubmidashi{
	font-size: large;
	font-weight: bold;
	color: #666;
	}

.midashi_news {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #555555;
}

.white_bold{
	color: #FFFFFF;
	font-weight:bold;
	}
.white_text {
	color: #FFFFFF;
	font-size: small;
}

.textSmall{font-size:x-small;}
.textMedium{font-size:medium;}


.textBold{ font-weight:bold;}

.room_kaisetu {
	text-indent: 20px;
	font-size: small;
}
.table_writing {
	border: 1px solid #DDDDDD;
}
.table_writing2 {
	border: 1px solid #999999;
}
.bottom_solid {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #DDDDDD;
}

/* ---- ukegawa  2012/7/5   --- */
.bottom_solid2 {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999999;
}


.boder_top {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #DDDDDD;
}
.boder_bottom {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}


p.more{
	background-image: url(../img/contents/icon_more.gif);
	background-repeat:no-repeat;
	background-position: right center;
	text-align:right;
	padding-right:15px;
	}

p.back{
	background-image: url(../img/contents/icon_back.gif);
	background-repeat:no-repeat;
	background-position: left center;
	text-align:left;
	padding-left:15px;
	}
p.more a, p.back a{text-decoration: underline;}

a img {border:none; text-decoration:none;}

.photoComment{
	border:1px solid #c6d109;
	width:300px;
	padding:10px 50px;
	/*margin-left:45px;*/
	margin:auto;
	margin-top:20px;
	
	}
